@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap');
 @import url('https://fonts.cdnfonts.com/css/recoleta');
body {
    font-family: 'Inter', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	color: #000;
	line-height: 1.7;
	
	  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

html, body {
  height: 100%;
  margin: 0;
}

p {
	margin-bottom: 1.25rem;
}
strong {
	font-weight: 700;
}
h2 {
	font-size: 36px;
	 font-family: 'Recoleta', sans-serif;
}
h2, h3 {
	font-weight: 700;
	margin-bottom: 20px;
	 font-family: 'Recoleta', sans-serif;
}
a {
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	outline: none;
}
a:focus, button:focus {
	outline: none !important;
}
a:hover, a:focus{
	color:#07a042;
	text-decoration:none;
}
img{max-width:100%; height:auto;}


.home-bg {
	background-size: cover;
	background-image: url("../images/banner.jpg");
	height: 100%;
	text-align: center;
}
.home-bg .white-box {
	background-color: rgba(255, 255, 255, .4);
	padding: 25px;
	
	margin: 20px 0;
}
.white-box ul.onboardlink {
	padding: 0;
	margin: 0;
	list-style: none;
}
.white-box ul.onboardlink li {
	margin-bottom: 6px;
	display: block;
}
.white-box ul.onboardlink li:last-child {
	margin-bottom: 0px;
}
.white-box ul.onboardlink li a {
	padding: 20px 10px;
	background-color: #FFF;
	color: #000000;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	font-family: 'Recoleta', sans-serif;
}
.white-box ul.onboardlink li a:hover {
	background-color: #fc6723;
	color: #FFF;
	
}


.header {
	padding: 25px 0;
}
.header p {
	margin-bottom: 5px;
}
.header h3 {
	font-weight: 400;
	color: #fc6723;
	font-size: 24px;
	margin-bottom: 0px;
}
footer {
	padding: 40px 0;
	text-align: center;
}
footer p {
	margin-bottom: 5px;
}
footer p a {
	color: #000;
}
.content-sec {
	padding: 70px 0;
	background-color: #fff0ec;
	border-top: #fff0ec;
	border-bottom: #fff0ec;
}
.content-sec h2 {
	font-size: 36px;
}
.content-sec h5 {
	font-size: 24px;
	font-weight: 700;
}
.content-sec h5 a {
	color: #1acd5f;
}
.form-sec {
	background-color: #FFF;
	box-shadow: 0px 8px 19.74px 1.26px rgba(153, 153, 153, 0.19);
	padding: 50px;
	position: relative;
	margin-top: 70px;
	margin-bottom: 25px;
}
.form-sec label {
	margin-bottom: 3px;
}
.form-sec .form-group {
    margin-bottom: 1.5rem;
}
.form-sec .form-control {
    height: calc(2.5em + 0.75rem + 2px);
    padding: 1rem 0.75rem;
    line-height: 1.5;
    background-color: #f6f6f6;
    border: none;
    border-radius: 0;
}
.form-sec textarea {
    height: 200px !important;
}
.form-sec a {
	color: #1acd5f;
}
.form-sec h3 {
    position: absolute;
    top: -27px;
    padding: 10px 30px;
    background-color: #fc6723;
    color: #FFF;
    font-size: 26px;
}
.form-btn .btn {    
    padding: .7rem 1rem;
    font-size: 1.3rem;
    min-width: 220px;
    margin-left:10px;
    font-weight: 700;
}
.btn-primary {
    color: #fff;
    background-color: #fc6723;
    border-color: #fc6723;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle, .btn-primary:hover, .btn-primary:focus {
    color: #fff;
    background-color: #47d77f;
    /*#1acd6e;*/
    border-color: #47d77f;
    /*#1acd6e*/
}
.btn-secondary {
    color: #599e74;
    background-color: #c9fbdc;
    border-color: #c9fbdc;
}
    .btn-secondary:not(:disabled):not(.disabled).active,
    .btn-secondary:not(:disabled):not(.disabled):active,
    .show>.btn-secondary.dropdown-toggle, .btn-secondary:hover, .btn-secondary:focus {
    color: #599e74;
    background-color: #b8f2ce;
    border-color: #b8f2ce;
}
.form-sec .custom-control-label::before {
   
    width: 1.5rem;
    height: 1.5rem;
    left: -32px;
}
.form-sec .custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #1bcd60;
    background-color: #1bcd60;
}
.form-sec .custom-control {
    padding-left: 2rem;
}
.form-sec .custom-control-label::after {
    display: none;
}
.form-sec .custom-control.custom-radio {
    margin-bottom: 15px;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/*edit by benny*/
.bread_crumbs{
    font-size:16px;
    margin-top:-40px;
}
.bread_crumbs a{
    color:#fc6723;
}
h7 a{
    color:#fc6723;
}
.form-check-label input{
    margin-right:10px;
}